import React from 'react';
export default function BacklightLow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M63-370v-95h144v95zm198-200L151-679l67-67 110 110zm2 364v-134h434v134zm170-474v-155h94v155zm265 111-66-67 109-110 66 68zm55 199v-95h144v95z" })));
}
